VFS_CATIA(8)

NAME
vfs_catia - translate illegal characters in Catia filenames

SYNOPSIS

vfs objects = catia

DESCRIPTION

This VFS module is part of the samba(7) suite.

The Catia CAD package commonly creates filenames that use characters that are illegal in CIFS filenames. The vfs_catia VFS module implements a fixed character mapping so that these files can be shared with CIFS clients.

This module is stackable.

EXAMPLES

Map Catia filenames on the [CAD] share:

            [CAD]
    	path = /data/cad
    	vfs objects = catia

VERSION

This man page is correct for version 3.0.25 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.